

canvas.text {
    margin-bottom: 5px;
}

.wrapper {
    border: 1px solid #ddd;
    margin: 0 5px 10px 0;
    float: left;
}

.wrapper canvas {
    display: inline-block;
}



hr {
    clear: both;
    border: none;
    border-bottom: 1px solid #ccc;
    margin: 20px 0 20px 0;
    padding: 0;
}


canvas.item {
    float: left;
    border: solid 1px #a0a0a0;
    margin-right: -1px;
    margin-bottom: -1px;
    cursor: pointer;
}

canvas.item:hover {
    background-color: #e0e0e0;
}
